_Msg("Listen server fix\n")
_Msg("    By JetBoom\n")

function ListenServerFix(name, address, steamid)
	_ServerCommand("sv_lan 1\n")
	AddTimer(5, 1, _ServerCommand, "sv_lan 0\n")
end
HookEvent(eventPlayerConnect, ListenServerFix)
